Subject: Q: Storb light
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Apr 1996 11:31:54 -0700

I'm doing a space station wich needs a lot of guide-lights (the kind you 
find on runways or plane's wings)  Since the camara will get close to some 
of them, just having a lens flare wouldn't be enough.  I've been thinking of 
doing a simple enclosure with a light&flare inside, but then I get into 
problems with having the flare show though the glass, but not in front of 
any other objects (i.e. some steel beams)

Any suggestions?
Zoltan